@media only screen and (max-width:768px){

.item.active > img 
{
height:auto !important;
}

.item.active > a img 
{
height:auto !important;
} 
.brics-name {
    background: url('../images/brics_1.png') no-repeat center;
    height: 86px;
    width: 100% !important;
}


.top-logo img {
    float: none;
    margin: auto;
    text-align: center;
    display: block;
}
}